Contents

# Kill Statement

Briše datoteku sa diska.

### Syntax:

    Ubija Datoteku iz brojevnog niza.

### Parameters:

File: Any string expression that contains an unambiguous file specification. You can also use URL notation.

### Error codes:

5 Invalid procedure call

76 - Putanja nije pronađena

### Example:

    Sub ExampleKill
        Kill "C:\Users\ThisUser\datafile.dat" ' File must be created in advance
    End Sub

Related Topics

Open Statement